Sharing Top Content from the Angular-sphere.

GitHub – toddmotto/angular-component: Angular component() method polyfill for v1.3+

If you're on Angular 1.3+ & <1.5 and want to use .component() my polyfill is available:

  • Ensure you place the script before the closing tag.
  • count ++ ; } function decrement () { this .
  • Add new lifecycle hooks ($onInit, $onDestroy, $postLink)

Read the full article, click here.


@toddmotto: “If you’re on Angular 1.3+ & <1.5 and want to use .component() my polyfill is available:”


angular-component – Angular component() method polyfill for v1.3+


GitHub – toddmotto/angular-component: Angular component() method polyfill for v1.3+

Comments are closed, but trackbacks and pingbacks are open.